



pip check
IF %ERRORLEVEL% NEQ 0 exit /B 1
test -f ${PREFIX}/share/jupyter/nbextensions/jupyter-matplotlib/extension.js
IF %ERRORLEVEL% NEQ 0 exit /B 1
test -f ${PREFIX}/share/jupyter/nbextensions/jupyter-matplotlib/index.js
IF %ERRORLEVEL% NEQ 0 exit /B 1
test -f ${PREFIX}/share/jupyter/labextensions/jupyter-matplotlib/package.json
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
